RubyGems Navigation menu

digicert 1.0.0

Digicert Ruby API.

Versions:

  1. 1.0.0 - March 02, 2022 (53 KB)
  2. 0.5.0 - March 03, 2020 (57.5 KB)
  3. 0.4.1 - October 26, 2018 (58 KB)
  4. 0.4.0 - July 22, 2018 (57 KB)
  5. 0.3.1 - April 18, 2018 (55.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • r509 ~> 1.0
  • Development Dependencies (5):

  • dotenv >= 0
  • pry >= 0
  • rake ~> 12.0
  • rspec ~> 3.0
  • webmock ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    b78e6b4df5c9937f06af3959bab0b45fad2fe92d9f50c6556c90243e1558714d

    Total downloads 17,972

    For this version 760

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Links: